<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Swith solution</title>
    <link rel="stylesheet" href="css/style.css">
    <script src="script/js.js"></script>
</head>
<body>

<div class="main">
    1. Вывод зарезервированых языком программирования слов в конслоль с помощью спецсимволов.
</div>

</body>
</html>